### Constructor

# Gtk DropDown new_from_strings

#### Declaration [src]

    GtkWidget*
    gtk_drop_down_new_from_strings (
      const char* const* strings
    )

#### Description [src]

Creates a new `GtkDropDown` that is populated with the strings.

#### Parameters

`strings` | An array of `char*`
| The strings to put in the dropdown.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| A new `GtkDropDown`.
| The data is owned by the called function.